/*     187118 : 탭 버튼 이미지      */
.tab_info__187118__ {display:table;width:100%}
.tab_info__187118__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__187118__ {max-width:100%}
.img__187118__ * {box-sizing:border-box}
.img__187118__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__187118__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__187118__.on > a {background:#23336d;}
.img__187118__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__187118__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__187118__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     187119 : 탭 버튼 이미지      */
.tab_info__187119__ {display:table;width:100%}
.tab_info__187119__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__187119__ {max-width:100%}
.img__187119__ * {box-sizing:border-box}
.img__187119__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__187119__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__187119__.on > a {background:#23336d;}
.img__187119__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__187119__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__187119__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     187121 : 탭 컨텐츠 블록 설정      */
.block_option__187121__ {display:table;width:100%}
.block_option__187121__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#kit_tab1 {display:none;}

/*     187122 : 이미지      */
.img__187122__ {max-width:100%}
.img__187122__ * {box-sizing:border-box}
.img__187122__ a {display:block;vertical-align:top}
.img__187122__ img {width:1200px;vertical-align:top}

/*     195080 : 이미지      */
.img__195080__ {max-width:100%}
.img__195080__ * {box-sizing:border-box}
.img__195080__ a {display:block;vertical-align:top}
.img__195080__ img {width:1200px;vertical-align:top}

/*     193835 : 이미지      */
.img__193835__ {max-width:100%}
.img__193835__ * {box-sizing:border-box}
.img__193835__ a {display:block;vertical-align:top}
.img__193835__ img {width:1200px;vertical-align:top}

/*     193836 : 이미지      */
.img__193836__ {max-width:100%}
.img__193836__ * {box-sizing:border-box}
.img__193836__ a {display:block;vertical-align:top}
.img__193836__ img {width:1200px;vertical-align:top}

/*     187127 : 탭 컨텐츠 블록 설정      */
.block_option__187127__ {display:table;width:100%}
.block_option__187127__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#kit_tab2 {display:none;}

/*     187128 : 이미지      */
.img__187128__ {max-width:100%}
.img__187128__ * {box-sizing:border-box}
.img__187128__ a {display:block;vertical-align:top}
.img__187128__ img {width:1200px;vertical-align:top}

/*     193845 : 이미지      */
.img__193845__ {max-width:100%}
.img__193845__ * {box-sizing:border-box}
.img__193845__ a {display:block;vertical-align:top}
.img__193845__ img {width:1200px;vertical-align:top}

